application: yourapp

version: 2

runtime: python27

api_version: 1

threadsafe:true

handlers:

- url: /images
  static_dir: images


- url: /

  script: main.app




  login: admin
- url: /getvalue
  script: main.app



  login: optional
- url: /setvalue
  script: main.app



  login: optional
- url: /sendemail
  script: main.app



  login: optional
builtins:
- datastore_admin: on
